'facebookCrawler':
  'class': info.magnolia.voting.voters.BoolVoterSet
  'op': AND
  'voters':
    'userAgent':
      'class': info.magnolia.voting.voters.RequestHeaderPatternRegexVoter
      'headerName': User-Agent
      'pattern': .*facebookexternalhit.*
    'rangeRequest':
      'class': info.magnolia.voting.voters.RequestHeaderPatternRegexVoter
      'headerName': Range
      'pattern': .*
